<resources>
    <string name="app_name">Capstone</string>
    <string name="Login">Login</string>
    <string name="book">BOOK</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_search_nav">Search</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="Logout">Logout</string>
    <string name="title_trip_history">Trip History</string>
    <string name="title_seat_selection">Seat Selection</string>
    <string name="title_busdetail">Choose Bus</string>
    <string name="title_myprofile">My Profile</string>
    <string name="title_register_user">Register User</string>
    <string name="Update">Update</string>
    <string name="title_edit_profile">Edit Profile</string>
    <string name="full_name">Full Name</string>
</resources>
